@charset "utf-8";
body {
	margin: 0;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	background-color: #FFFFFF;
}

/* ~~ Selectores de elemento/etiqueta ~~ */
ul, ol, dl { /* Debido a las diferencias existentes entre los navegadores, es recomendable no añadir relleno ni márgenes en las listas. Para lograr coherencia, puede especificar las cantidades deseadas aquí o en los elementos de lista (LI, DT, DD) que contienen. Recuerde que lo que haga aquí se aplicará en cascada en la lista .nav, a no ser que escriba un selector más específico. */

}
a img { /* este selector elimina el borde azul predeterminado que se muestra en algunos navegadores alrededor de una imagen cuando está rodeada por un vínculo */

}
a:hover, a:active, a:focus { /* este grupo de selectores proporcionará a un usuario que navegue mediante el teclado la misma experiencia de hover (paso por encima) que experimenta un usuario que emplea un ratón. */
	text-decoration: none;
}

/* ~~ este contenedor de anchura fija rodea a las demás divs ~~ */
.container {
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ~~ no se asigna una anchura al encabezado. Se extenderá por toda la anchura del diseño. Contiene un marcador de posición de imagen que debe sustituirse por su propio logotipo vinculado ~~ */
.header {
	background-image: url(head.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 70px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#up {
	background-image: url(up.jpg);
	background-repeat: repeat-x;
	height: 5px;
	width: auto;
}

/* ~~ clases float/clear varias ~~ */
.fltrt {  /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
#conten {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #28579F;
	border-left-color: #28579F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#center {
	font-family: "Times New Roman", Times, serif;
	height: auto;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* esta clase puede situarse en una <br /> o div vacía como elemento final tras la última div flotante (dentro de #container) si #footer se elimina o se saca fuera de #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#main {
	background-color: #28579f;
	height: 40px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
#down {
	background-image: url(down.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 5px;
	width: auto;
}
#int {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	width: 957px;
	margin-right: auto;
	margin-left: auto;
}
#submain {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	width: 957px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #28579F;
}
#TexHeader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
}
